/* fuer alle Seiten mit exrtra grossem Header-Bild (uber Teaser Spalte hinweg) */
#content-big {
	/*width: 800px;*/
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
	float: left;
	height: auto;
}

* html #content-big, * html body#pid-bl-motoren #content-big {
	margin-bottom: 40px;
}

* html body#pid-innovationen #content-big {
	margin-bottom: 5px;
}

body#pid-bl-motoren #content-big, body#pid-innovationen #content-big {
	margin-bottom: 0px;
}

body#pid-bl-motoren #content-left, body#pid-innovationen #content-left {
	padding-top: 0;
}

body#pid-innovationen #content-left {
	margin-top: -10px!important;
}

body#pid-innovationen #teaser-box {
	margin-top: 10px!important;
}

body#pid-bl-motoren #teaser-box {
	margin-top: 0;
}

body#pid-bl-motoren  #teaser .csc-textpic-imagewrap {
padding-top:0!important;
}

#container {
	padding-top: 23px;
	/*margin-left: -10px;*/
}

* html #container {
	padding-top: 0;
}